/* @override http://thaimassage-bamboo-remscheid.de/style.css */

/* @override http://thaimassage-bamboo-remscheid.de/style.css */

/* @override http://thaimassage-bamboo-remscheid.de/style.css */

@charset "UTF-8";

html, body, div {
	height:auto;
    margin: 0 auto;
	font: 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	background: url(pic/thaimassage-bamboo-remscheid-back.jpg) 50% 1px no-repeat #f3f2bc;
	-moz-box-shadow: 0 0 1px;
	box-shadow: 0 0 1px;
}

#headimage{
	border: 1px solid #64352b;
	width: 1000px;
	height: 513px;
	margin-top: 5px;
}

.urlaub {
	font: 24px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	color: red;
}

#massage {
	width: 1000px;
}

table {
	padding: 10px;
	border-style: none;
	background-color: rgba(253, 252, 252, 0.4);
	opacity: 1;
}

table h2{
	text-align: center;
}

table td{
	border-style: none;
}

#info {
	width: 1000px;
}

#info img{
	margin-top:7px;
	margin-bottom: -25px;
}

#info h2{
	text-align: left;
}

#info td{
	width: 550px;
}

#logo {
	text-align: center;
	padding-top: 8px;
}

#footer {
	width: 1000px;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}

#impressum {
	width: 980px;
	background-color: rgba(253, 252, 252, 0.4);
	padding: 10px;
}

.clearfix:after {
  clear: both;
}

/* unvisited link */

.a{
	text-decoration:none;
}

a:link {
    color: #635f5c;
}

/* visited link */
a:visited {
    color: #635f5c;
}

/* mouse over link */
a:hover {
    color: #373533;
}

/* selected link */
a:active {
    color: #635f5c;
}
